
QGIS Application - Feature request #20143

 No mesh layer entry in layer menu

2018-10-17 08:26 PM - Saber Razmjooei

Status: Closed

Priority: Normal

Assignee: Peter Petrik

Category: Data Provider/MDAL

Pull Request or Patch supplied:Yes Resolution: fixed/implemented

Easy fix?: Yes Copied to github as #: 27964

Description

From the main menu, Layer> Add Layer > 

and there is no Mdal layer.

History

#1 - 2019-01-25 03:18 PM - Peter Petrik

- Affected QGIS version changed from 3.3(master) to 3.5(master)

- Resolution set to fixed/implemented

- Easy fix? changed from No to Yes

- Pull Request or Patch supplied changed from No to Yes

https://github.com/qgis/QGIS/pull/8984

#2 - 2019-01-25 03:19 PM - Peter Petrik

- Status changed from Open to In Progress

- Subject changed from [mdal] No mdal entry in layer menu to  No mesh layer entry in layer menu

#3 - 2019-01-25 03:19 PM - Peter Petrik

- Tracker changed from Bug report to Feature request

#4 - 2019-01-28 01:10 PM - Peter Petrik

- Status changed from In Progress to Closed
https://github.com/qgis/QGIS/pull/8984

